Title:          Elyan Gareth
Description:    Nuttacon's Adventuring! character.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Elyan Gareth

Elyan Gareth is a brash and exiled gunslinger [warrior] who crafts unique objects.

## Cypher System Stat Block

* **Might: 12, Speed: 14, Intellect: 12**
* **Effort: 1, Speed Edge: 1, Intellect Edge: 1**
* **Cypher Use:** 2 cyphers at a time.

### Abilities

* **Improved Edge:** Intellect Edge +1.
* **Physical Skills:** Jumping, running.
* **Overwatch:** use a ranged weapon to target a small area and make an attack against the next viable target (as if
  it was a wait action) ignoring any benefit the target would have from cover, position, surprise, range,
  illumination, or visibility, and inflict 1 additional point of damage.
* **Passives**
    * **Energetic:** +2 to your Speed Pool.
    * **Self-Reliant:** +2 to your Might Pool.
    * **Combat Prowess:** +1 damage to ranged attacks.
    * **Loner:** You gain no benefit when you get help with a task from another character who is trained or
      specialized in that task.
    * **Crafter**
    * **Master Identifier**

### Skills

* **Trained** in initiative.
* **Trained** in all actions that involve overcoming or ignoring the effects of fear or intimidation.
* **Trained** in all tasks involving sneaking.
* **Trained** in all tasks involving foraging, hunting, and finding safe places to rest or hide.
* **Trained** in jumping.
* **Trained** in running.
* **Trained** in identifying the function of any kind of device.
* **Trained** in crafting smoke powder bombs.
* **Trained** in crafting ammunition.
* **Practiced** with light, medium, and heavy weapons.
* **Hindered** in any task involving social interaction due to living on your own for as long as you have has made
  you slow to trust others and awkward in social situations.

### Arcs

* **Justice**
* **[Redeem Ibrandul](arcs#redeem-ibrandul)**

### Cyphers

* a *brick of instant shelter* [level 4] --- this small sandstone brick creates a permanent simple structure when
  combined with air and water.
* a *tube of reflex enhancer* [level 3] --- an ointment which makes one nimble and dextrous for one hour.

### Equipment

* **Weapons:** Smokepowder gun, daggers
* Memento of your past to remember better times

## bss notes

* Needs equipment
