Title:          Ghorin
Description:    Kadgar's Adventuring! character.
Footer:         Numenera, the Cypher System, No Thank You, Evil!, Invisible Sun, and their respective logos are
                trademarks of Monte Cook Games, LLC in the U.S.A. and other countries. All Monte Cook Games
                characters and character names, and the distinctive likenesses thereof, are trademarks of Monte
                Cook Games, LLC. Content derived from Monte Cook Games publications is © 2013-2022 Monte Cook
                Games, LLC. <a href="/cypher/fan-use-policy">Full Disclaimer</a>.

# Ghorin

Ghorin is a clever mystical sorcerer [adept] who separates mind from body.

Ghorin hails from Suzail, the capital city of Cormyr. Tasked with returning a tome to the temple of Oghma after stealing
it, he seeks the leader of his group who abandoned the group with the book.

## Cypher System Stat Block

* **Might: 10, Speed: 12, Intellect: 16**
* **Effort: 1, Intellect Edge: 1**
* **Cypher Use:** 3 cyphers at a time.

### Abilities

* **Erase Memories**
* **Far Step**
* **Onslaught**
* **Push**
* **Third Eye**
* **Passives**
    * **Sense Magic**
    * **Smart (x2):** +2 to your Intellect Pool.

### Spells

* **Hedge Magic**

### Skills

* **Trained** in all interactions involving lies or trickery
* **Trained** in defense rolls to resist mental effects
* **Trained** in all tasks involving identifying or assessing danger, lies, quality, importance, function, or power
* **Trained** in all actions involving identifying or understanding the supernatural
* **Practiced** with light weapons.
* **Hindered** in any task involving lore, knowledge, or understanding
* **Hindered** in any task involving charm, persuasion, or deception
* **Hindered** with attacks with medium and heavy weapons

### Arcs

* **Undo a Wrong** --- Part of a group of thieves who stole a family heirloom from a family which ended up getting
  solely pinned on him. He's was caught and tasked by the family to find the item and clear his name.
    * **Opening**
* **[Redeem Ibrandul](arcs#redeem-ibrandul)**

### Cyphers

* an *eye figurine of far sight* [remote viewer, level 5] --- this small eye allows you to view an area as if you were
  there.
* a *stim leaf* [level 5] --- chewing this leaf eases one action.

### Equipment

* **Weapons:** Dagger
* **Clothing:** Sorcerer's robes
* Spellbook
* Disguise kit
* Bag of light tools
* Bedroll
* 50' of rope
* Tent
* 4 rations
